<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package brood
 */

?>

	</div><!-- #content -->
	<footer id="colophon" class="site-footer" role="contentinfo">
		<?php if( is_active_sidebar('footer-left') || is_active_sidebar('footer-center') || is_active_sidebar('footer-right') ) : ?>
		<div class="foo-widgets">
			<div class="container">
				<div class="col-sm-4">
					<?php dynamic_sidebar('footer-left'); ?>
				</div>
				<div class="col-sm-4">
					<?php dynamic_sidebar('footer-center'); ?>
				</div>
				<div class="col-sm-4">
					<?php dynamic_sidebar('footer-right'); ?>
				</div>
			</div><!-- .container -->
		</div>
		<?php endif; ?>
		<div class="site-info">
			
				<?php if (is_home() || is_category() || is_archive() ){ ?> <a href="http://atempl.com/shablony-wordpress" title="Шаблоны WordPress">WordPress</a><?php } ?>


<?php if ($user_ID) : ?><?php else : ?>
<?php if (is_single() || is_page() ) { ?>

<?php } ?>
<?php endif; ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
